{% load static %}
<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>{% block title%}{% endblock %}</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script><script src="https://kit.fontawesome.com/b6535c3be0.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="{% static 'css/styles.css' %}">
    <link rel="stylesheet" href="{% static 'css/listarUsuario.css' %}">
</head>

<body>
    <div class="container-fluid">
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <a class="navbar-brand" href="/">Imobthink</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#conteudoNavbarSuportado"
                aria-controls="conteudoNavbarSuportado" aria-expanded="false" aria-label="Alterna navegação">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="conteudoNavbarSuportado">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="/Imovel">Imoveis</a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="/Cliente">Clientes</a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="/Usuario">Usuarios</a>
                    </li>
                </ul>
            </div>
        </nav>
    <div class="body container">
    <h1 class="mb-5">Bem vindo</h1>
    <table class="table" >
        <thead class="thead-dark">
            <tr>
            <th scope="col">Imagens</th>
            <th scope="col">Tipo Usuário</th>
            <th scope="col">Status Usuário</th>
            <th scope="col">Nome do Usuário</th>
            <th scope="col">Login</th>
            <th scope="col">Última Atualização</th>
            <th colspan="2">Ações</th>
            </tr>
        </thead>
        <tbody>
    {% if messages %}
        <ul class="messages">
            {% for message in messages %}
                <li {% if message.tags %}class="alert alert-success" {% endif %}>{{ message }}</li>
            {% endfor %}
        </ul>
    {%  endif %}
        {% for dados in dados %}
            <tr>
            <th scope="row">
                <img src="../media/{{ dados.foto }}" alt="Não possui foto">
            </th>
            <th scope="row">{{dados.Tipo_Usuario}} </th>
            <td>{{dados.Tipo_Status_Usuario}}</td>
            <td>{{dados.Nome_Usuario}}</td>
            <td>{{dados.Login_Usuario}}</td>
            <td>{{dados.updated_at}}</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
    </div>

        <footer class="mt-4">
            <h3 class="mb-5">Desenvolvido Por:</h3>
            <ul class="mt-5">
                <li>William Silva Dias - 201810411</li>
                <li>Bruno Alves Dias - 201810385</li>
                <li>Gabryella Maia Popolin de Amolim - 201720188</li>
                <li>Davi Furtado de Oliveira - 201811201</li>
            </ul>
        </footer>
    </div>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.bundle.min.js"
        integrity="sha384-xrRywqdh3PHs8keKZN+8zzc5TX0GRTLCcmivcbNJWm2rs5C8PRhcEn3czEjhAO9o"
        crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
        integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
        crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
    <script language="JavaScript" type="text/javascript" src="{% static 'js/scripts.js' %}"></script>
</body>

</html>